<?php
/**
 * The template for displaying all single posts.
 *
 * @package Privado
 */

get_header(); ?>

	<main class="blog-container">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'content', 'single' ); ?>

			<?php the_post_navigation(); ?>
			
			<?php
				// If comments are open or we have at least one comment, load up the comment template
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			?>

		<?php endwhile; // end of the loop. ?>

	</main><!-- #main -->

<?php get_template_part("templates/sections/footer"); ?>	
<?php get_footer(); ?>
